uuid:
  -
    value: 2bdb607b-effb-4075-ba0e-4091d9d55f17
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-11-01T09:25:38+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: local-drinks_wanderlust_greece._north_aegea94.jpg
thumbnail:
  -
    alt: 'Παγωμένο κοκτέιλ'
    title: null
    width: 1920
    height: 1282
    target_type: file
    target_uuid: 193da9ff-7238-47ee-bd21-3cc9c44b0278
created:
  -
    value: '2019-10-23T13:30:11+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T09:25:38+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Παγωμένο κοκτέιλ'
    title: ''
    width: 1920
    height: 1282
    target_type: file
    target_uuid: 193da9ff-7238-47ee-bd21-3cc9c44b0278
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.193da9ff-7238-47ee-bd21-3cc9c44b0278
      - file.file.193da9ff-7238-47ee-bd21-3cc9c44b0278
